/*   STANDARD STYLE   
------------------------------*/

a{
	text-decoration:underline;
	color:#548d2e;
}
a:hover{
	text-decoration:none;
}
a:active{
	text-decoration:none;
}
img{
	border:0;
}
strong{
	font-weight:bold;
}
b{
	font-weight:bold;
}
em{
	font-style:italic;
}
i{
	font-style:italic;
}
u{
	text-decoration:underline;
}
p{
	margin:15px 0;
}
ul{
	list-style:disc;
}
.reset_list{
	list-style:none;
}
li{
	margin-left:25px;
}
ol{
	list-style:decimal;
}
acronym, abbr, span.caps {
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 2px solid #000;
}
blockquote cite {
	margin: 5px 0 0;
	display: block;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	margin:10px 0;
}
h1{
	font-size:20px;
}
h2{
	font-size:18px;
}
h3{
	font-size:16px;
}
h4{
	font-size:14px;
}
h5{
	font-size:12px;
}
h6{
	font-size:10px;
}
table{
table-layout: auto;
color: #000000;
    
}
tr,th,td{
    vertical-align: middle;
    color: #000000;
    border: #000000;
}
hr {
height: 1px;
border: none;
color: #ff0000;
background: #ff0000;
margin: 0;
float: left; /* чтобы в IE6 устранить отступ по умолчанию */
width: 100%; /* плавающие элементы обязательно должны иметь явно указанную ширину */
}

/*   END STANDARD STYLE   
------------------------------*/

/*   WORDPRESS > IMAGES    
------------------------------*/

img.aligncenter {
	display: block;
	margin: 0 auto;
}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0; 
	display:inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}

/*   END WORDPRESS > IMAGES     
------------------------------*/

/*   GLOBAL     
------------------------------*/

body{
	height: 100%; 
	margin:0px; 
	padding:0px;
	color: #000;
	font-family: Arial;
	background: url(../images/bg.jpg) repeat-x 0 241px #FFFFFF;
}
.main{
	height:100%;
	position:relative;
}
html>body .main{
	height: auto; 
	min-height: 100%; 
}
.main_size{
	max-width: 1600px;
	/*min-width: 980px;*/
	min-width: 1280px;
	margin:auto;
}

/*   END GLOBAL     
------------------------------*/

/*   MY CLASSES      
------------------------------*/

.wrapper{
    width: 100%;
    display: inline-block;
}
.left{
    float: left;
}
.right{
    float: right;
}
.clear{
	width:100%;
	clear:both;
	font-size:0;
}
.background{

}
.field{
	border: 1px solid #bfc0bf;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #afafae;
	font-weight: bold;
	text-indent: 5px;
	font-size: 13px;
	height: 23px;
	padding: 0;
}
.button{
	font-size: 11px;
	color: #548d2e;
	text-decoration: none;
}
.button:hover{
	text-decoration: underline;
}
.width_100{
	width: 100%;
}
.inline_block{
	display: inline-block;
}
.block{
	display: block;
}
.inline{
	display: inline;
}
/*   END MY CLASSES      
------------------------------*/

/*   COLORS     
------------------------------*/

.color_fff{
	color: #fff;
}
.color_000{
	color: #000;
}
.color_548d2e{
	color: #548d2e;
}
/*   END COLORS     
------------------------------*/

/*   FONT-FAMILY     
------------------------------*/
.arial{
	font-family: Arial;
}
.verdana{
	font-family: Verdana;
}
.tahoma{
	font-family: Tahoma;
}
/*   END FONT-FAMILY       
------------------------------*/

/*   TEXT     
------------------------------*/
.tac{
	text-align: center;
}
.tal{
	text-align: left;
}
.tar{
	text-align: right;
}
/*   END TEXT       
------------------------------*/

/*   FONT-SIZE     
------------------------------*/
.size_10{
	font-size: 10px;
}
.size_14{
	font-size: 14px;
}
/*   END FONT-SIZE      
------------------------------*/

/*   PADDING      
------------------------------*/
.p5{
	padding: 5px;
}
.p10{
	padding: 10px;
}
.p15{
	padding: 15px;
}
.pt5{
	padding-top: 5px;
}
.pt10{
	padding-top: 10px;
}
.pt15{
	padding-top: 15px;
}
.pl5{
	padding-left: 5px;
}
.pl10{
	padding-left: 10px;
}
.pl15{
	padding-left: 15px;
}
.pr5{
	padding-right: 5px;
}
.pr10{
	padding-right: 10px;
}
.pr15{
	padding-right: 15px;
}
.pb5{
	padding-bottom: 5px;
}
.pb10{
	padding-bottom: 10px;
}
.pb15{
	padding-bottom: 15px;
}
/*   END PADDING      
------------------------------*/
/*   MARGIN      
------------------------------*/

.m5{
	margin: 5px;
}
.m10{
	margin: 10px;
}
.m15{
	margin: 15px;
}
.mt5{
	margin-top: 5px;
}
.mt10{
	margin-top: 10px;
}
.mt15{
	margin-top: 15px;
}
.ml5{
	margin-left: 5px;
}
.ml10{
	margin-left: 10px;
}
.ml15{
	margin-left: 15px;
}
.mr5{
	margin-right: 5px;
}
.mr10{
	margin-right: 10px;
}
.mr15{
	margin-right: 15px;
}
.mb5{
	margin-bottom: 5px;
}
.mb10{
	margin-bottom: 10px;
}
.mb15{
	margin-bottom: 15px;
}

/*   END MARGIN      
------------------------------*/